#header{margin:0px 0 0;}
#trueHeader{z-index:9;left:0;right:0; transition:padding 0.35s ease;-khtml-transition:padding 0.35s ease;-webkit-transition:padding 0.35s ease;-moz-transition:padding 0.35s ease;-ms-transition:padding 0.35s ease;-o-transition:padding 0.35s ease;zoom:1;}

#trueHeader {

}

#header.sticky #trueHeader{position:fixed; z-index:999999999999999999999999999999999999; top:0; padding:0px 0;/* background:#141d22;*/ background:rgba(255,255,255,8) ; transition:all 0.2s; box-shadow:0 1px 5px rgba(0,0,0,0.1);-khtml-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-ms-box-shadow:0 1px 5px rgba(0,0,0,0.1);-o-box-shadow:0 1px 5px rgba(0,0,0,0.1);}
#header.sticky.condensed #trueHeader{padding:0px 0; box-shadow:0 1px 5px rgba(0,0,0,0.1);-khtml-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-ms-box-shadow:0 1px 5px rgba(0,0,0,0.1);-o-box-shadow:0 1px 5px rgba(0,0,0,0.1);}


.mobile-icon{display:none;}
.mobile-icon .material-button-anim{position:fixed;bottom:-1%;left:0;padding:127px 16px 27px 16px;text-align:center;max-width:320px;z-index:999;}
.mobile-icon1 .material-button-anim{position:fixed;bottom:-1%;right:0;padding:127px 16px 27px 16px;text-align:center;max-width:320px;z-index:999;}
.material-button{position:relative;top:0;z-index:1;width:70px;height:70px;font-size:1.5em;color:#fff;background:#5092fe;border:none;border-radius:50%;box-shadow:0 3px 6px rgba(0,0,0,.275);outline:none;}
.material-button-toggle{z-index:3;width:50px;height:50px;margin:0 auto;text-align:center;line-height:50px;}
@keyframes bounce{0%{margin-top:0;}
50%{margin-top:-15px;margin-bottom:15px;}
100%{margin-top:0;}
}
@keyframes roket-roket-circle-anim{0%{transform:rotate(0deg) scale(1) skew(0deg);opacity:0.1;}
30%{transform:rotate(0deg) scale(1.25) skew(0deg);opacity:0.25;}
100%{transform:rotate(0deg) scale(1.5) skew(0deg);opacity:0;}
}
.material-button-toggle:not(:hover):not(:focus):not(:active){transition:.25s !important;animation:2.25s bounce infinite !important;}
.material-anim{width:100%;height:100%;text-indent:-9999px;z-index:0;position:absolute;top:0;left:0;right:0;bottom:0;box-shadow:none;}
.material-anim.one{-webkit-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
.material-anim.two{border:2px solid #5092fe !important;opacity:0.1 !important;background:none !important;-webkit-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
#cd-top{display:none;}
iframe{width:100%;}
iframe{width:100%;}
@media (max-width:767px){.mobile-icon{display:block;}}

/*****/
#myProgress,#myProgress1,#myProgress2 {
  width: 100%;
  background-color: #ddd;
  margin-top: 5px;
}

#myBar,#myBar1,#myBar2 {
  width: 1%;
  
  background-color: #faa732;

  
  color: white;
  position: absolute;
}
#myBar,#myBar1,#myBar2 {
	display: block;
	padding: .5em 1em;
	position: relative;
	z-index: 1;
}
.bar{margin-top: -20px;}